/*  header css for dusubmarine */
/* root style for button  */
:root {
	--bg-color: #0f172a;
	--btn-height: 63px;
	--circle-size: 63px;
	--gap-width: 6px;
	--mask-radius: calc((var(--circle-size) / 2) + var(--gap-width));
	/* Distance of the circle center from the nearest edge */
	--offset: 35px;
}

@media (min-width: 1024px) {
	.header-navigation .menu {
		overflow: hidden;
		border-radius: 40px !important;
		padding: 10px !important;
		background-color: #00000080;
		gap: 0.25rem;
	}
	.header-navigation .menu-item {
		transition: all 0.3s ease;
	}
	.header-navigation .menu-item.current-menu-item,
	.header-navigation .menu-item:hover {
		background: #00000080;
		padding: 5px 5px;
		border-radius: 50px;
	}
}

/* ---------------------------------common button and custom button ------------------------------------ */
.text-nowrap {
	white-space: nowrap;
}

/*---------------------------------custom button style -------------------- */
/* ================= BUTTON ================= */
.ticket-btn {
	position: relative;
	height: var(--btn-height);
	padding: 0 82px 0 20px;
	border: none;
	background: transparent;
	cursor: pointer;
	display: flex;
	align-items: center;
	font-family: "Inter", sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	z-index: 0;
}
.ticket-btn:hover {
	background-color: transparent;
}
.ticket-btn:hover .ticket-btn::before,
.ticket-btn:hover .circle-icon {
	background-color: transparent;
}
@media (min-width: 768px) {
	.ticket-btn {
		padding: 0 100px 0 53px;
		font-size: 18px;
	}
}
/* Gradient background layer */
.ticket-btn::before {
	content: "";
	position: absolute;
	inset: 0;
	border-radius: 100px;
	background: linear-gradient(96deg, #fc0, #00b2ff);
	z-index: -1;
}

/* ================= CIRCLE ICON ================= */
.circle-icon {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: var(--circle-size);
	height: var(--circle-size);
	border-radius: 50%;
	background: #00b2ff;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: background 0.4s ease;
	z-index: 2; /* IMPORTANT */
}

/* Hover effect ONLY on circle */
.circle-icon svg {
	transition: 0.2s ease;
}
.ticket-btn:hover .circle-icon svg {
	transform: rotateZ(-45deg);
}

/* ================= RIGHT VARIANT ================= */
.ticket-btn.is-right::before {
	-webkit-mask-image: radial-gradient(
		circle var(--mask-radius) at calc(100% - var(--offset)) 50%,
		transparent 99%,
		black 100%
	);
	mask-image: radial-gradient(
		circle var(--mask-radius) at calc(100% - var(--offset)) 50%,
		transparent 99%,
		black 100%
	);
}

.ticket-btn.is-right .circle-icon {
	right: calc(var(--offset) - (var(--circle-size) / 2));
}

/* ================= LEFT VARIANT ================= */
.ticket-btn.is-left {
	padding: 0 53px 0 100px;
}

.ticket-btn.is-left::before {
	-webkit-mask-image: radial-gradient(
		circle var(--mask-radius) at var(--offset) 50%,
		transparent 99%,
		black 100%
	);
	mask-image: radial-gradient(
		circle var(--mask-radius) at var(--offset) 50%,
		transparent 99%,
		black 100%
	);
}

.ticket-btn.is-left .circle-icon {
	left: calc(var(--offset) - (var(--circle-size) / 2));
}
/*---------------------------------custom button style end-------------------- */

/* header quick contact style */

.header-sidebar .widget {
	margin-bottom: 0;
}
.top-header-contact {
	display: flex !important;
	gap: 12px;
	align-items: center;
}
.top-header-contact,
.top-header-contact a {
	color: #151515 !important;
	text-decoration: none !important;
}
.top-header-contact .info-item {
	display: flex !important;
	gap: 8px;
	align-items: center;
}
.top-header-contact .info-item:hover,
.top-header-contact .info-item:hover a {
	color: #151515b0 !important;
}
.top-header-contact .info-item br {
	display: none !important;
}
#main-header .header-button:hover {
	color: #000 !important;
}
/* hero style */
.hero-button-icon svg,
.hero-button-icon img {
	width: 24px;
	height: 24px !important;
}

/* instagram, telegram button icon size */
.insta-tele-button svg {
	height: 1.5rem !important;
	width: 1.5rem !important;
}
.insta-tele-button a:hover {
	color: #fff !important;
}
.elementor-button .elementor-button-content-wrapper {
	gap: 10px;
	align-items: center !important;
}
.sidebar_socials {
	display: flex;
	align-items: center;
	gap: 13px;
}
/* ------------------- archive page ------------------------- */

.custom-blog-header {
	background-image: url("../image/breadcrumb-bg.webp") !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	height: 350px;
	display: flex;
	align-items: end;
	padding-bottom: 40px;
	color: #fff;
	justify-content: start;
	position: relative;
}

.custom-blog-header::after {
	content: "";
	height: 270px;
	position: absolute;
	width: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
	z-index: 1;
	bottom: 0;
}
.custom-blog-header .site-container {
	display: flex;
	justify-content: left;
	width: 100%;
	position: relative;
	z-index: 2;
}
.custom-blog-header .blog-page-title {
	color: #fff;
}

.custom-blog-header .blog-page-title h1 {
	color: #fff;
	text-align: justify;
	font-size: 42px;
	font-style: normal;
	font-weight: 500;
	line-height: 110%; /* 79.2px */
	margin-bottom: 16px;
}

@media (min-width: 768px) {
	.custom-blog-header .blog-page-title h1 {
		font-size: 60px;
	}
	.custom-blog-header {
		height: 480px;
	}
}

@media (min-width: 1024px) {
	.custom-blog-header .blog-page-title h1 {
		font-size: 72px;
	}
}

.custom-blog-header .blog-page-title a {
	text-decoration: none !important;
}
.post-archive article.entry {
	padding: 12px;
	border-radius: 16px;
	border: 1px solid transparent;
	background:
		linear-gradient(#fff, #fff) padding-box,
		#00000033 border-box;
	transition: all 0.2s;
}

.post-archive article.entry .entry-summary {
	margin: 10px 0 0 0 !important;
	padding-bottom: 30px;
	border-bottom: 1px solid #0000001a;
}
.post-archive article.entry p.more-link-wrap a,
.latest-post-card .read-more-btn {
	width: 100%;
	padding: 16px;
	display: flex;
	align-items: center;
	border-radius: 16px;
	text-transform: none !important;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	background: transparent;
	transition:
		background 0.3s ease,
		transform 0.3s ease,
		color 0.3s ease;
}

.post-archive article.entry:hover p.more-link-wrap a,
.latest-post-card .read-more-btn:hover {
	background: linear-gradient(90deg, #fc0 0%, #00b2ff 100%);
	transform: translateY(-3px);
	color: #fff;
	text-align: center;
	justify-content: center;
}

.post-archive article.entry:hover {
	border: 1px solid transparent;
	background:
		linear-gradient(#fff, #fff) padding-box,
		linear-gradient(90deg, #fc0 0%, #00b2ff 100%) border-box;
}
.post-archive article.entry .more-link-wrap {
	margin-top: 14px;
}

.post-archive article.entry .entry-header {
	margin-bottom: 0 !important;
}
.post-archive article.entry .entry-content-wrap {
	padding: 0 !important;
}
@media (min-width: 1024px) {
	.post-archive article.entry .entry-content-wrap,
	.single-post article.entry .entry-content-wrap {
		padding: 0 !important;
	}
}

.grid-cols {
	gap: 1.5rem !important;
}
.entry-summary {
	color: #151515;
}
.loop-entry .entry-content-wrap {
	padding: 1.5rem !important;
}
p.more-link-wrap {
	color: #595454;
}
/* a.post-more-link:hover {
	color: #efec5f !important;
} */

.loop-entry .entry-summary p,
.loop-entry .entry-header .entry-meta {
	margin: 0 !important;
}
.entry.loop-entry {
	border-radius: 14px !important;
	box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.05);
	overflow: hidden !important;
}

.entry.single-entry {
	box-shadow: none !important;
}
/* post details page  */

.loop-entry .entry-header .entry-title {
	color: #151515 !important;
	margin-bottom: 8px !important;
	margin: 0;
}
.tagcloud .tag-cloud-link {
	font-size: 16px !important;
}
.post-thumbnail-inner {
	border-radius: 14px !important;
	overflow: hidden;
}

.highlighted-text {
	color: #ffc221;
}

.cta-button svg {
	width: 36px !important;
	height: 36px !important;
}
.cta-button .elementor-button:hover {
	color: #fedc21 !important;
}

/* ------------------------- sidebar custom style ----------------------- */
.sidebar-inner-wrap .widget {
	border: 1px solid #00000033 !important;
	border-radius: 10px !important;
	margin-bottom: 20px !important;
	padding: 16px 12px !important;
}

.sidebar-inner-wrap .widget.widget_search .widget-title,
.sidebar-inner-wrap .widget.widget_categories .widget-title,
.widget_custom_html .widget-title {
	padding-bottom: 16px;
	border-bottom: 1px solid #0101011f !important;
}

.sidebar-inner-wrap .widget.widget_search input.search-field {
	border-radius: 10px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.sidebar-inner-wrap .widget .widget-title {
	color: var(--Black, #010101);
	font-size: 24px !important;
	font-weight: 700;
	line-height: 130%;
	text-transform: none !important;
}

@media screen and (min-width: 1025px) {
	.has-sidebar .content-container {
		grid-template-columns: 8fr 4fr !important;
		grid-gap: 20px;
	}
}

/* latest post thumbnail  */
.latest-thumb-widget {
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.widget-area .widget-title {
	margin-bottom: 1.5rem !important;
}
.sidebar-inner-wrap section {
	padding: 20px;
	background-color: #ffffff0f;
	border-radius: 4px;
}

.latest-thumb-item .thumbnail {
	display: block;

	overflow: hidden !important;
}

.latest-thumb-item .thumbnail img {
	width: 106px;
	object-fit: cover;
	border-radius: 6px;
	height: 100%;
}

.latest-thumb-item {
	border-radius: 10px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	display: grid;
	grid-template-columns: 3.5fr 8.5fr;
	gap: 12px;
	font-size: 16px;
	padding: 10px;
}

.latest-thumb-item h4 {
	font-size: 16px;
	font-weight: 600;
	line-height: 100%;
	margin-bottom: 10px;
}
.latest-thumb-item h4 a {
	color: #02005e !important;
}
.latest-thumb-item a {
	text-decoration: none;
}
.latest-thumb-item p {
	color: #4f4f4f;
	line-height: 140%; /* 22.4px */
	margin-bottom: 22px !important;
}
.latest-thumb-item p.post-date {
	color: #333;
	font-size: 13.208px;
	line-height: 100%;
	margin-bottom: 0 !important;
}

/* categories style  */
.widget_categories ul li {
	border: 1px solid #ffb806;
	background-color: #ffb806;
	padding: 0.1rem 0.5rem;
	border-radius: 4px;
	display: inline-block;
	line-height: 1em;
	font-size: 15px;
}
.widget_categories ul li a:hover {
	text-decoration: none !important;
	color: #333 !important;
}

/* base state: set transition and allow transforms on SVG */
.cta-button .elementor-button svg {
	display: inline-block;
	transform-origin: center center;
	transform-box: fill-box; /* ensures correct origin for SVG */
	transition: transform 0.3s ease;
}

/* hover state: target the svg when the button is hovered */
.cta-button .elementor-button:hover svg {
	transform: scale(1.2) !important;
}

.cta-button .elementor-button-content-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
}
.text-litegray {
	color: #888888;
}
/* Remove default bottom margins from Kadence blocks */
.entry-content > * {
	margin-bottom: 0 !important;
}
/* Fix editor-only spacing */
.elementor-editor-active .elementor-element {
	margin-bottom: 0 !important;
}
/* Font Awesome icon in Fluent Form input */
/* Add icon inside input field */

.input-icon input {
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 24px;
	padding-left: 36px;
}
.input-icon textarea {
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-size: 24px;
	padding-left: 36px;
}
.input-icon-name input {
	background-image: url(/wp-content/uploads/2025/10/input-icon-name.svg) !important;
}
.input-icon-phone input {
	background-image: url(/wp-content/uploads/2025/10/input-icon-call.svg) !important;
}

.input-icon-mail input {
	background-image: url(/wp-content/uploads/2025/10/input-icon-mail.svg) !important;
}

.input-icon-subject input {
	background-image: url(/wp-content/uploads/2025/10/input-subject-icon.svg) !important;
}

.input-icon-text textarea {
	background-image: url(/wp-content/uploads/2025/10/input-icon-pen-1.svg) !important;
}

/* service card hover animation  */
.service-card:hover .read-more-btn {
	transform: translateX(0%);
}

/* break none on mobile device  */
@media (max-width: 767px) {
	br {
		display: none;
	}
	.footer-description {
		margin-bottom: 20px !important;
	}
	/* .blog */
	.blog .content-area {
		margin-top: 2rem;
	}
	.loop-entry .entry-content-wrap {
		padding: 1rem !important;
	}
}

@media (min-width: 769px) {
	.sticky-service-sidebar {
		position: -webkit-sticky;
		position: sticky;
		top: 120px;
	}
}

/* default paragraph margin reset  */
p {
	margin: 0;
}

/* footer control  */
.site-middle-footer-inner-wrap.site-footer-row .widget-title {
	margin-bottom: 20px !important;
	color: #fff;
}
.footer-description {
	margin-bottom: 30px !important;
}

/* 1024px → 768px: 3 columns */
@media (max-width: 1024px) and (min-width: 768px) {
	.site-middle-footer-inner-wrap {
		grid-template-columns: 1fr 1fr 1fr !important;
		gap: 60px !important;
	}
}

/* 767px → 480px: 2 columns */
@media (max-width: 767px) and (min-width: 576px) {
	.site-middle-footer-inner-wrap {
		grid-template-columns: 1fr 1fr !important;
		gap: 60px !important;
	}
}

/* ≤ 479px: 1 column */
@media (max-width: 479px) {
	.site-middle-footer-inner-wrap {
		grid-template-columns: 1fr !important;
		gap: 40px !important;
	}
}

/* products */
.service-card img {
	transition: transform 0.2s ease;
}

.service-card:hover img {
	transform: scale(1.1) !important;
}

/* faq style  */

/* default (closed state) */
.main-faq details.e-n-accordion-item {
	border-radius: 12px;
	background:
		linear-gradient(
			180deg,
			rgba(255, 255, 255, 0) 0%,
			rgba(171, 171, 171, 0.06) 100%
		),
		#fff;
	box-shadow:
		0 -2.4px 0 0 rgba(61, 61, 61, 0.04) inset,
		0 1px 3px 0 rgba(143, 143, 143, 0.2),
		0 0 0 1px #eaeaea;
}

/* when <details> is open */
.main-faq details.e-n-accordion-item[open] {
	border-radius: 20px;
	box-shadow: none;
	background:
		linear-gradient(
			180deg,
			rgba(255, 255, 255, 0) 0%,
			rgba(171, 171, 171, 0.06) 100%
		),
		#f4f9fb;
}
.main-faq details.e-n-accordion-item[open] .e-n-accordion-item-title {
	padding-bottom: 10px !important;
}
.main-faq details.e-n-accordion-item[open] .elementor-element {
	padding-bottom: 11px !important;
}

/* testimonial section's style  */
.testimonial-card {
	backdrop-filter: blur(5px);
}
.testimonial-card-inner {
	backdrop-filter: blur(5px);
	position: relative;
}
.author-image {
	left: 50% !important;
	top: 0 !important;
	transform: translate(-50%, -50%) !important;
}

/* site footer layer  */

.site-footer-wrap {
	background-image: url("../image/footer-bg.webp");
}

.site-footer-row-container-inner {
	position: relative;
}
.site-footer-row-container-inner .site-footer-middle-section-1 {
	max-width: 430px !important;
}

.site-footer-row-container-inner h2 {
	color: #fff;
	text-transform: none !important;
	font-size: 24px !important;
	font-weight: 700;
	line-height: 1.3;
}
/* .site-footer-row-container-inner::after { */
.site-middle-footer-wrap .site-footer-row-container-inner::after {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	top: 0;
	background: linear-gradient(
		180deg,
		rgba(0, 0, 0, 0.3) 0%,
		rgba(0, 0, 0, 0.7) 100%
	);
	backdrop-filter: blur(4px);
}

.site-footer-row-container-inner .site-container {
	position: relative;
	z-index: 10;
}
@media (min-width: 1290px) {
	.site-footer-row-container-inner
		.site-container
		.site-middle-footer-inner-wrap.site-footer-row {
		margin-top: 250px;
		padding-top: 270px;
	}
}
@media (min-width: 1024px) {
	.site-footer-row-container-inner
		.site-container
		.site-middle-footer-inner-wrap.site-footer-row {
		margin-top: 250px;
		padding-top: 270px;
	}
}
@media (min-width: 768px) {
	.site-footer-row-container-inner
		.site-container
		.site-middle-footer-inner-wrap.site-footer-row {
		margin-top: 250px;
		padding-top: 270px;
	}
}
@media (min-width: 575px) {
	.site-footer-row-container-inner
		.site-container
		.site-middle-footer-inner-wrap.site-footer-row {
		margin-top: 250px;
		padding-top: 270px;
	}
}
.site-footer-row-container-inner
	.site-container
	.site-middle-footer-inner-wrap.site-footer-row {
	margin-top: 250px;
	padding-top: 270px;
	gap: 30px;
}
/* footer socials  */
.footer-cta {
	display: flex;
	margin: 0 auto;
	color: #fff;
	padding: 1.5rem;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: rgba(0, 0, 0, 0.4);
	backdrop-filter: blur(12px);
	height: 100%;
	height: 450px;
}
@media (min-width: 576px) {
	.footer-cta {
		padding: 85px 40px;
	}
}
@media (min-width: 768px) {
	.footer-cta {
		padding: 85px 40px;
		height: auto;
	}
}
@media (min-width: 1024px) {
	.footer-cta {
		padding: 85px 160px;
	}
}
.footer-cta h2 {
	font-size: 28px !important;
	font-family: "Heebo";
	font-weight: 500;
	line-height: 1.2em;
	text-align: center;
	margin-bottom: 20px;
}
@media (min-width: 576px) {
	.footer-cta h2 {
		font-size: 32px !important;
	}
}
@media (min-width: 768px) {
	.footer-cta h2 {
		font-size: 36px !important;
	}
}
@media (min-width: 1024px) {
	.footer-cta h2 {
		font-size: 36px !important;
	}
}
@media (min-width: 1290px) {
	.footer-cta h2 {
		font-size: 48px !important;
	}
}

.footer-cta p {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5em;
	margin-bottom: 40px;
}
.footer-socials {
	display: flex;
	gap: 8px;
	align-items: center;
	margin-top: 30px;
}

@media (min-width: 768px) {
	.footer-socials {
		margin-top: 67px;
	}
}

.footer-socials a svg {
	width: 16px;
	height: 16px;
}

.footer-socials a,
.footer-contact-info .icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	padding: 12px;
	height: 40px;
	background: rgb(255 255 255 / 14%);
	border-radius: 50%;
	backdrop-filter: blur(10px);
	transition: 0.2s ease;
}
.footer-contact-info .icon svg {
	width: 18px;
	height: 18px;
}
.footer-socials a:hover {
	transform: translateY(-10px);
}
/* footer contact infoa  */
.footer-contact-wrap {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.footer-contact-wrap svg {
	width: 24px;
	height: 24px;
	flex-shrink: 0;
}

.footer-contact-wrap .footer-contact-info {
	align-items: center;
	display: flex;
	gap: 12px;
	text-decoration: none !important;
}
.site-top-footer-inner-wrap {
	padding: 0 !important;
}

.site-top-footer-inner-wrap.site-footer-row {
	position: relative;
	margin-top: -290px;
	border-radius: 40px !important;
	overflow: hidden;
	width: 100%;
	overflow: hidden;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.site-top-footer-inner-wrap.site-footer-row::after {
	content: "";
	height: 50%;
	width: 100%;
	background-color: #000;
	position: absolute;
	top: 0;
	z-index: -1;
}
.site-top-footer-inner-wrap.site-footer-row .site-footer-top-section-1 {
	position: relative;
}

.site-top-footer-wrap.site-footer-row-container {
	position: absolute;
	left: 50%;
	width: 100%;
	z-index: 100;
	transform: translate(-50%, 50%);
}

@media (max-width: 768px) {
	.site-bottom-footer-inner-wrap {
		display: flex !important;
		flex-direction: column-reverse !important;
		gap: 0.5rem;
	}
}

/* .site-top-footer-inner-wrap.site-footer-row::after {
	content: "";
	width: 100%;
	background-color: #000000b9;
	position: absolute;
	top: 0;
	height: 50%;
	z-index: -4;
	backdrop-filter: blur(12px);
} */

/* process section gradient line  */
@media (min-width: 1024px) {
	.process-gradient-line::after {
		position: absolute;
		content: "";
		width: 1px;
		height: 100%;
		background: linear-gradient(
			90deg,
			rgba(33, 139, 227, 0.02) 0%,
			rgba(33, 139, 227, 0.2) 48.95%,
			rgba(33, 139, 227, 0.02) 100%
		);
		right: -45px;
	}
}

/* video gallery section  */

.video-gallery .elementor-wrapper.elementor-open-lightbox {
	height: 100% !important;
}
.process-bg-blur {
	filter: blur(400px);
}

/* testimonial_image_clippath */
.testimonial-section {
	--mask:
		radial-gradient(20.49px at 50% 28.8px, #000 99%, #0000 101%)
			calc(50% - 32px) 0/64px 51% repeat-x,
		radial-gradient(20.49px at 50% -12.8px, #0000 99%, #000 101%) 50%
			16px/64px calc(51% - 16px) repeat-x,
		radial-gradient(
				20.49px at 50% calc(100% - 28.8px),
				#000 99%,
				#0000 101%
			)
			calc(50% - 32px) 100%/64px 51% repeat-x,
		radial-gradient(
				20.49px at 50% calc(100% + 12.8px),
				#0000 99%,
				#000 101%
			)
			50% calc(100% - 16px)/64px calc(51% - 16px) repeat-x;
	-webkit-mask: var(--mask);
	mask: var(--mask);
}

/* counter section  */

.cunter-bg-effect-1,
.cunter-bg-effect-2 {
	filter: blur(100px);
}

/* rank-math flash  */
nav.rank-math-breadcrumb {
	color: #fff;
	text-align: justify;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 150%;
}

/* -------------------------------------contact page ----------------------------------- */
.ff-el-group.ff-text-left.ff_submit_btn_wrapper {
	margin-bottom: 0px !important;
}
.contact-card-effect {
	filter: blur(100px);
}
.contact-bg-effect {
	filter: blur(500px);
}
.contact-info-card {
	border: 1px solid transparent !important;
	background:
		linear-gradient(#fff, #fff) padding-box,
		linear-gradient(90deg, #fc0 0%, #00b2ff 100%) border-box !important;
}
/* ---------------- Legal page ----------- */

.legal-page h2 {
	margin-bottom: 16px !important;
}

/* animation  */
@keyframes floatUpDown {
	0% {
		transform: translateY(0px);
	}
	50% {
		transform: translateY(-15px);
	}
	100% {
		transform: translateY(0px);
	}
}

.float-animation {
	animation: floatUpDown 3s ease-in-out infinite;
}

/* ------------------------------------ about us page style ------------------------------------ */
.about-us-bg-blur-effect {
	filter: blur(500px);
}
.about-testimonial-effect {
	filter: blur(292px);
}
.team-bg-blur {
	filter: blur(400px);
}

/* --------------------------- archive latest blog style ---------------------- */

article.latest-post-card {
	border: 1px solid transparent;
	background:
		linear-gradient(#fff, #fff) padding-box,
		linear-gradient(90deg, #fc0 0%, #00b2ff 100%) border-box;
	padding: 12px;
	display: grid;
	align-items: stretch;
	border-radius: 40px;
	gap: 20px;
}
.latest-post-card-section {
	padding-top: 50px;
}
@media (min-width: 768px) {
	.latest-post-card-section {
		padding-top: 60px;
	}
}
@media (min-width: 1024px) {
	article.latest-post-card {
		grid-template-columns: 5.75fr 6.25fr;
	}
	.latest-post-card-section {
		padding-top: 120px;
	}
}
.latest-post-card img.attachment-medium.size-medium.wp-post-image {
	width: 100%;
	height: 100%;
	border-radius: 30px;
	object-fit: cover;
	min-height: 250px;
}

.latest-post-card .latest-post-tag {
	padding: 8px 20px;
	border-radius: 130px;
	display: inline-block;
	background: var(
		--main-gradient,
		linear-gradient(90deg, #fc0 0%, #00b2ff 100%)
	);
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	line-height: 100%; /* 20px */
}

.latest-post-card .read-more-btn {
	display: flex;
	align-items: center;
	gap: 8px;
}
.latest-post-card .read-more-btn {
	text-decoration: none !important;
	color: #4f4f4f;
}
.latest-post-card .read-more-btn svg {
	height: 18px;
	width: 18px;
}

.latest-post-card .post-excerpt {
	margin-bottom: 24px;
}
.latest-post-card .post-title {
	line-height: 1.2em;
	font-weight: 600;
}
.latest-post-card .post-meta {
	display: flex;

	gap: 10px;
	margin: 0 !important;
	flex-direction: column;
}
@media (min-width: 768px) {
	.latest-post-card .post-meta {
		display: flex;
		flex-direction: row;
		align-items: center;
	}
}
.latest-post-card .post-meta span {
	display: flex;
	align-items: center;
	gap: 4px;
}
.latest-post-card .latest-post-content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
	padding: 8px;
}
@media (min-width: 768px) {
	.latest-post-card .latest-post-content {
		gap: 20px;
	}
	.latest-post-card .post-title {
		font-size: 40px;
	}

	.latest-post-card .post-excerpt {
		margin-bottom: 35px;
	}
}
@media (min-width: 1024px) {
	.latest-post-card .post-excerpt {
		margin-bottom: 45px;
	}
}
/* social share button  */
.entry-social-share {
	display: flex;
	justify-content: end;
	margin-top: 2rem;
}

.entry-social-share .social-buttons {
	display: flex;
	gap: 1rem;
	align-items: center;
}

.entry-social-share .social-buttons a svg {
	display: flex;
	width: 24px;
	height: 24px;
}

.entry-social-share .social-buttons a {
	color: #00000082;
}
.entry-social-share .social-buttons a:hover {
	color: #ffc221;
}
